{
  "hash": "9f64f26b",
  "configHash": "fbe7a72b",
  "lockfileHash": "1a55e65e",
  "browserHash": "c199535d",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "a071030b",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "f6309cb9",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "5b5d222f",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "0d7bf6f0",
      "needsInterop": true
    },
    "lucide-react": {
      "src": "../../lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "10d26cc4",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "b140bc36",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-BCXODTBQ": {
      "file": "chunk-BCXODTBQ.js"
    },
    "chunk-2YIMICFJ": {
      "file": "chunk-2YIMICFJ.js"
    }
  }
}